<ion-card>
    <div class="bg-image" [style.background-image]="image">
        <button  [ngClass]="{'void active': info.isLike}" ion-button clear icon-only (click)="addFavorite()">
            <ion-icon ios="md-heart-outline" md="md-heart-outline"></ion-icon>
        </button>
        <open-close-time
            [openTime]="openTime"
            [closeTime]="closeTime"
        ></open-close-time>
    </div>
    <ion-card-content (click)="goDetailRestaurant()">
        <ion-card-title>
            {{info.bname}}
        </ion-card-title>
        <p class="address">
            {{info.badd}}
        </p>
    </ion-card-content>
    <div class="footer-card">
        <div class="left">
            <div class="address" (click)="goLocation()">
                <img src="assets/icon/svg/location.png"/>
                <button ion-button clear>{{'restaurant_list.list_item.distance' | translate}} {{info.distance | number: '1.1-1'}} Km (<span class="hightlight">{{'restaurant_list.list_item.direction' | translate}}</span>)</button>
            </div>
        </div>
        <div class="right">
            <div class="rating">
                <i class="fa fa-star"></i>
                {{reviewSummary.avgRating | number: '1.1-1'}} <span class="light">({{reviewSummary.comments}})</span>
            </div>
        </div>
    </div>
</ion-card>
